g_clustsize(1)

NAME
g_clustsize VERSION 3.2.0

SYNOPSIS
g_clustsize -f traj.xtc -s topol.tpr -n index.ndx -o csize.xpm -ow csizew.xpm -nc nclust.xvg -mc maxclust.xvg -ac avclust.xvg -hc histo-clust.xvg -[no]h -nice int -b time -e time -dt time -tu enum -[no]w -cut real -[no]mol -nskip int -nlevels int -rgblo vector -rgbhi vector

DESCRIPTION
This program computes the size distributions of molecular/atomic clusters in the gas phase. The output is given in the form of a XPM file. The total number of clusters is written to a XVG file. When the -mol option is given clusters will be made out of molecules rather than atoms, which allows clustering of large molecules. In this case an index file would still contain atom numbers or your calculcation will die with a SEGV.

FILES
-f traj.xtc Input
 Generic trajectory: xtc trr trj gro g96 pdb -s topol.tpr Input, Opt.
 Portable xdr run input file -n index.ndx Input, Opt.
 Index file -o csize.xpm Output
 X PixMap compatible matrix file -ow csizew.xpm Output
 X PixMap compatible matrix file -nc nclust.xvg Output
 xvgr/xmgr file -mc maxclust.xvg Output
 xvgr/xmgr file -ac avclust.xvg Output
 xvgr/xmgr file -hc histo-clust.xvg Output
 xvgr/xmgr file

OTHER OPTIONS
-[no]h no
 Print help info and quit -nice int 19
 Set the nicelevel -b time -1
 First frame (ps) to read from trajectory -e time -1
 Last frame (ps) to read from trajectory -dt time -1
 Only use frame when t MOD dt = first time (ps) -tu enum ps
 Time unit: ps , fs , ns , us , ms , s , m or h -[no]w no
 View output xvg, xpm, eps and pdb files -cut real 0.35
 Largest distance (nm) to be considered in a cluster -[no]mol no
 Cluster molecules rather than atoms (needs tpr file) -nskip int 0
 Number of frames to skip between writing -nlevels int 20
 Number of levels of grey in xpm output -rgblo vector 1 1 0
 RGB values for the color of the lowest occupied cluster size -rgbhi vector 0 0 1
 RGB values for the color of the highest occupied cluster size